{
  "name": "testproject",
  "version": "1.0.0",
  "description": "Test project for checking gitlab features",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/furqan.baqai/testproject.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/furqan.baqai/testproject/issues"
  },
  "homepage": "https://gitlab.com/furqan.baqai/testproject#readme",
  "dependencies": {
    "express": "^4.17.1"
  }
}
